#fg_membersite fieldset
{
 width: 705px;
 padding:20px;
 -- height:520px;
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
float:left;
margin-left: 5px;
text-align:left;
}

#fg_membersite legend, #fg_membersite h2
{
   font-family : Helvetica,Arial,sans-serif,Terbuchet MS,verdana;
   font-size: 20px;
   font-weight:normal;
   color:#000033;
}

#fg_membersite h4
{
margin:10px 0 20px 0;
color:#000;
text-align:left;
font-family:Helvetica,Arial,sans-serif,Terbuchet MS,verdana;
display:inline-block;
background-color:#5cbeff;
width: 98%;
padding: 10px 8px;
text-shadow:0px 0px;
}

#fg_membersite label
{
   font-family :Helvetica,Arial,sans-serif,Terbuchet MS,verdana;
   font-size:13px;
   font-weight: normal;
   color:#008b88;
   color:#666;
   width:210px;
   float:left;
   margin-left:10px;
   
}

#fg_membersite select
{
   font-family : Helvetica,Arial,sans-serif,Terbuchet MS,verdana;
   font-size:13px;
   margin-top:5px;
   color:#666;
   height:25px;
   width:150px;
   vertical-align: middle;
   display:block;
   float:left;
   margin:7px 2px 2px 1px;
 }

 
#fg_membersite hr
{
   margin-top:25px;
   color:#f5f5f5;
}

#fg_membersite input[type="text"],#fg_membersite textarea,
#fg_membersite input[type="password"]
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 15px;
  line-height:110%;
  --color : #000;
  padding : 3px;
  border : 1px solid #1e90ee;

 }

#fg_membersite input[type="text"],
#fg_membersite input[type="password"]
{
  --height:20px;
  -width:250px;
  -margin-bottom:5px;
  margin-top:5px;
}

 #fg_membersite #scaptcha
{
  width:60px;
  height:20px;
}

#fg_membersite input[type="submit"]
{
   width:100px;
	border: 1px solid #fff;
	padding: 5px 7px 5px 5px;
	margin:10px 0 0 220px;
	color: #000;
	-text-shadow: 1px -1px 1px #FFF;
	-border-radius: 8px;
	background: #3399ff;
	color:#000;
	font-weight: bold;
    -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.35);
 	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.35);
 	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
}

#fg_membersite input[type="submit"]:hover {
	background-color:#003580;
	cursor: pointer;
	color:#fff;
}

#fg_membersite textarea
{
  height:80px;
  width:400px;
}

#fg_membersite input[type="text"]:focus,
#fg_membersite textarea:focus
{
  color : #009;
  border : 1px solid #990000;
  background-color : #ffff99;
  font-weight:bold;
}

#fg_membersite .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#fg_membersite .error
{

   font-family: Trebuchet MS,Verdana, Arial, sans-serif;
   font-size: 12px;
   color: #900;
   background-color : #fce68c;
   margin:10px auto;
}

#fg_membersite #register_password_errorloc
{
    clear:both;
}

#fg_membersite  fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#fg_membersite fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;
}

#fg_membersite .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 12px;
   color:#333;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#fg_membersite .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_membersite #fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);
}
#fg_membersite  #fg_crdiv p
{
    display:none;
}

#fg_membersite_content li
{
font-family : Arial, sans-serif;
padding-top:10px;
padding-bottom:10px;
}
#fg_membersite_content
{
    font-family : Arial, sans-serif;
    font-size: 13px;
    color:navy;
	text-align:center;
}

#fg_membersite_content h2
{
   font-family : Arial, sans-serif;
   font-size: 1.5em;
   font-weight:bold;
   color:#333;
}

div.txt{float:left;font-size:12px;margin:0 10px 0 1px;}div.txt2{float:left;font-size:12px;}br{clear:left;}div.hintDv{font-size:11px;margin:0 0 5px 225px;color:#36C;}
.hints{font-size:12px;margin:0 0 10px 220px;color:#ff4500;}
.asterisk {
    color: #C00;
    font-weight: bold;
    font-size: 11pt;
    vertical-align: middle;
    margin: 0px 2px;
	padding-top:5px;
    line-height: 20px;
}